QuikrBox admin - Bug #8164

Manage order listing page >order date format should be dd-mm-yyyy
10/16/2023 01:14 PM - priyanka Sharma

Status: Closed Start date: 10/16/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310161314-ef8ga.png

History

#1 - 10/19/2023 04:58 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/04/2023 03:18 PM - Mohd Irfan
- File clipboard-202311041518-ablxv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

see attached screenshot:
clipboard-202310161314-ef8ga.png 363 KB 10/16/2023 priyanka Sharma
